@font-face {
 font-family: "CourierPrime-Regular";
 src: url("https://retroratden.neocities.org/font/CourierPrime-Regular.ttf") format("truetype");
}
body {
  background-color: black;
  background-image: url("https://retroratden.neocities.org/HouseofLeaves.png");
  background-repeat: no-repeat;
  background-position: bottom 155px left 250px;
  font-family: CourierPrime-Regular;
}

h1 {
  color: #208b8b;
     font-family: "CourierPrime-Regular";
}

h2 {
  color: #00D611;
     font-family: "CourierPrime-Regular";
}

h3 {
  color: #00960A;
     font-family: "CourierPrime-Regular";
}

p {
  color: #00D88C;
     font-family: "CourierPrime-Regular";
}

a {
  color: #0079D6;
     font-family: "CourierPrime-Regular";
}

ul {
  color: #00D88C;
     font-family: "CourierPrime-Regular";
}





.left {
  
  
  position: static;
  margin-right: 400px;
  border: 5px dashed    #1D3744;
 background-color: rgba(8, 15, 19, 0.5);
  width: 31%;
  padding: 5px;;
  
  
  
}


.left2 {
  
  
  float: left;
  margin-right: 400px;
  border: 5px dashed    #1D3744;
  background-color: #080F13;
  width: 31%;
  padding: 5px;;
  
  
  
}